Subject: question
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 17 Nov 2006 13:52:40 -0500

Mike,
There was a list of totals for various states for December 4th mailing (I think).  I received a copy from Amber at Baisden. There are 10 "not mail" states to the right on the page. Does that ring a bell with you?  A few of the states had extremely low results (specifically AK had 1, ME had 4, MI had 12, ND had 2, and VT had 2).  I am not sure with the other totals so high why we would only have the smaller amounts for those 10 states.  Do you know how you pulled those?  What in our lists would generate such a small result?  Let me know.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]